sc_require('views/intro');
sc_require('views/tab_host');

GoogleSearch.mainPage = SC.Page.design({
    
    mainPane: SC.MainPane.design({
        childViews: ['headerView', 'tabHostView'],
  
        headerView: GoogleSearch.IntroView.design(),
        tabHostView: GoogleSearch.TabHostView.design()
    })
    
});